.page-content-group.home-post-section {
    border: inherit !important;
    border-radius: inherit !important;
    box-shadow: inherit !important;
}

.post-container {
    .post-section {
        max-width: 700px;
        margin: 0 auto;
    }
}

.post-section {
    .load-more {
        margin-left: auto;
        margin-right: auto;
    }

    .post-search-query {
        width: 100%;
        max-width: 400px;
    }
}